dosya=dir('E:\eardrum  images\Effusion\*.jpg');
for k=1:length(dosya)
    trt=imread(dosya(k).name);  %%trt=trt(:,:,1);
%    trt=imresize(trt,[224,224]);
%trt=medfilt3(trt);
trt=imgaussfilt3(trt);
d= num2str(k);
write_dir=strcat(d,'.png');
 
imwrite(trt, write_dir )
 %saveas(gcf,write_dir,'jpeg');
end

